AsterNet Class Library (Sandcastle documentation)

| PeerEntryEvent Status Property

Get/Set the status of this peer.
For SIP peers this is one of:

"UNREACHABLE"
"LAGGED (%d ms)"
"OK (%d ms)"
"UNKNOWN"
"Unmonitored"

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Status { get; set; }

    Public Property Status As String
    	Get
    	Set

    public:
    property String^ Status {
    	String^ get ();
    	void set (String^ value);
    }

    member Status : string with get, set

#### Property Value

Type: String
See Also

#### Reference

PeerEntryEvent Class
AsterNET.Manager.Event Namespace